User:Khiraly

From Openmoko

(Difference between revisions)
Jump to: navigation, search
(Installing Qi)
(Installing Qi)
Line 15: Line 15:
 
I used [http://downloads.openmoko.org/distro/experimental/NeoFreerunner/qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu] as of 2009-08-30.
 
I used [http://downloads.openmoko.org/distro/experimental/NeoFreerunner/qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu] as of 2009-08-30.
  
Installation
+
==== Installation ====
 
Please refer to [http://wiki.openmoko.org/wiki/Qi#Installation Qi page], if you want to digg more.
 
Please refer to [http://wiki.openmoko.org/wiki/Qi#Installation Qi page], if you want to digg more.
  

Revision as of 20:14, 30 August 2009

This is my personal page.

Contents

First time installation

I installed a second Freerunner, and I collect here the necessary steps, to install a distro on it.

  1. Installing Qi
  2. Installing SHR to NAND
  3. Checking if I have the latest GSM firmware (calypso firmware: moko11)
  4. Installing SHR/OM2009 to the SD card

Installing Qi

The best to use openmoko experimental for qi. I used qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu as of 2009-08-30.

Installation

Please refer to Qi page, if you want to digg more.

  1. Check if 'dfu-util' is installed on your computer, if not install it. (I use ubuntu here)
 apt-get install dfu-util

Elementary related

Paroli related

These are some paroli related links.

Personal tools

This is my personal page.

First time installation

I installed a second Freerunner, and I collect here the necessary steps, to install a distro on it.

  1. Installing Qi
  2. Installing SHR to NAND
  3. Checking if I have the latest GSM firmware (calypso firmware: moko11)
  4. Installing SHR/OM2009 to the SD card

Installing Qi

The best to use openmoko experimental for qi. I used qi-s3c2442-1.0.2+gitr243+36bb5c03756268ff15b2d95a043ffb39a919ce5c.udfu as of 2009-08-30.

Installation

Please refer to Qi page, if you want to digg more.

  1. Check if 'dfu-util' is installed on your computer, if not install it. (I use ubuntu here)
 apt-get install dfu-util

    Elementary related

    Paroli related

    These are some paroli related links.